;(function(){
  var map = {
  "commitId": "1e9d764a2206cf61f9390ed0376a1d006946cbc0",
  "branchName": "release",
  "buildTime": "Wed, 21 Dec 2022 11:00:25 GMT",
  "buildVersion": "264",
  "css": [
    "@zoom/client-calendar/static/css/vendors~app.b826cb0e.css",
    "@zoom/client-calendar/static/css/app.6d6add54.css"
  ],
  "js": [
    "@zoom/client-calendar/static/js/vendors~app.0faa88e1.js",
    "@zoom/client-calendar/static/js/zoomUI~app.b0473b30.js",
    "@zoom/client-calendar/static/js/app.21474ea4.js"
  ]
};
  var prefix = 'https://dev-integration.zoomdev.us/fe-static/';
  map.css && map.css.forEach(function (cssItem) {
    var linkTag = document.createElement('link');
    var cssURL = prefix +  cssItem ;
    linkTag.href = cssURL;
    linkTag.setAttribute('rel','stylesheet');
    document.head.appendChild(linkTag);
  });
  map.js && map.js.forEach(function (jsItem) {
    var scriptTag = document.createElement("script");
    var jsURL = prefix +  jsItem;
    scriptTag.setAttribute("src", jsURL);
    document.body.appendChild(scriptTag);
  });
  window.domainFromServer= "https://dev-integration.zoomdev.us/fe-static/";
})();
